ID CVE-2017-16808
Summary tcpdump 4.9.2 has a heap-based buffer over-read related to aoe_print in print-aoe.c and lookup_emem in addrtoname.c.
References
Vulnerable Configurations
  • Tcpdump 4.9.2
    cpe:2.3:a:tcpdump:tcpdump:4.9.2
CVSS
Base: 4.3
Impact:
Exploitability:
CWE CWE-125
CAPEC
  • Overread Buffers
    An adversary attacks a target by providing input that causes an application to read beyond the boundary of a defined buffer. This typically occurs when a value influencing where to start or stop reading is set to reflect positions outside of the valid memory location of the buffer. This type of attack may result in exposure of sensitive information, a system crash, or arbitrary code execution.
refmap via4
confirm https://github.com/the-tcpdump-group/tcpdump/issues/645
sectrack 1039773
Last major update 13-11-2017 - 16:29
Published 13-11-2017 - 16:29
Last modified 02-12-2017 - 10:49
Back to Top